package org.seasar.jsf.processor;


/**
 * @author higa
 *
 */
public class SelectBooleanCheckboxProcessor extends TagProcessorImpl {
	
	private static final String INJECT = "h:selectBooleanCheckbox";

	public SelectBooleanCheckboxProcessor() {
		super(INJECT);
	}
}